using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class RoutingEventNoTemplate : ImportBase
    {
        [ExcelColumn("结果编号")]
        public string eventno { get; set; }

        [ExcelColumn("说明")]
        public string descr { get; set; }
    }

    public class RoutingEventNoList : RoutingEventNoTemplate
    {
        [ExcelColumn("序号")]
        [DonnetCreate]
        public int No { get; set; }
    }
}
